﻿/*沧州党建网 首页 penghui*/
.header{width:100%;height:265px;background-image: url(../images/BODY_bg.jpg);background-repeat: repeat-x;}
.header .center{width:1024px;margin:0 auto;}
.header .center .banner-top{width: 999px;height: 207px;}
/*头部下拉菜单*/
.topnavbar{width:1024px;height:50px;z-index:999;background:#d41616;border-bottom:solid 4px #b10303;}
#jsddmm { margin: 0; padding: 0;}
#jsddmm li {float: left; list-style: none;height: 50px; line-height: 50px; font-size: 16px;width:126px;text-align: center;}
#jsddmm li a { display: block; text-decoration: none;color: #FFFFFF; white-space: nowrap; text-align: center; }
#jsddmm li a:hover {background:#c90202;color:#fff;}
#jsddmm li ul { margin: 0; padding: 0; position: absolute; visibility:hidden; z-index:999;border-top:solid 1px #ccc;border-left:solid 1px #ccc;border-right:solid 1px #ccc; border-bottom:solid 3px #d41616;}
#jsddmm li ul li { float: none; display: inline; font-size: 14px;}
#jsddmm li ul li a { width: auto; color: #333;text-align:left; background-color:#fff; line-height: 30px;border-bottom:solid 1px #ccc; font-weitht:none;padding:5px 36px;font-weight:normal;}
#jsddmm li ul li a:hover { background-color:#c90202;line-height: 30px; color: #fff;}
.defu a{color:#fff !important;font-size: 16px;}
.defu a:hover,.posbox a:hover{text-decoration:none;}
.defu{background:#c90202;float:left;color:#fff;}
/*头部下拉菜单end*/
.content{width: 1024px;background: #fff;margin: 0 auto;}
.title_A{width: 1000px;height: 44px;margin: 6px auto;background: #f4f1f2;}
.title_A .time{width: 450px;height: 44px;float: left;color:#666;line-height: 44px;padding-left:10px;}
.title_A .search{width: 328px;height: 32px;float: right;margin: 6px 10px 0 0;}
.title_A .search input{width: 246px;height: 32px;line-height: 32px; float:left;color:#999;outline: none;border:none;padding-left: 6px;}
.title_A .search .button{width: 70px;height: 32px;line-height: 32px;text-align: center;float:left;color:#FFF;background: #5fc5fd;display: block;}
.rdgz{width: 1000px; height: 100px;margin: 16px auto;}
.rdgz img{width: 136px;height: 49px;float: left;margin:20px 10px 0 0;}
.rdgz .rdgz_con{width: 854px;float: left;}
.rdgz .rdgz_con h1{color:#d80000;font-size: 26px;height:46px;line-height: 46px;text-align: center;width: 854px;border-bottom: solid 1px #dfdfdf;}
.rdgz .rdgz_con p{display:block;width: 780px;height: 26px;line-height: 26px;text-align: left;float: left;margin:6px 0 10px 0;overflow: hidden;}
.rdgz .rdgz_con a{float: left;color:#fd7603;margin-top:9px;}
.news_A{width: 1000px;height: 290px;margin: 0 auto}
.news_A .icon{width: 24px;height: auto;background-image: url(../images/djp.png);background-repeat: no-repeat;font-size: 16px;color: #d41616;padding-top:40px;float:left;margin-top: 20px;}
.carousel{width: 402px;height: 290px;float: left;margin:0 20px 0 6px;}
.topline{color:#666;line-height: 25px;}
.topline:hover{text-decoration: none;}
.topline h3{width: 518px;height: 30px;line-height: 30px;text-align: center;overflow: hidden;color:#d80000;font-size: 18px; }
.p_text{color:#666;line-height: 25px;}
/*菜单轮换*/
.lrzj{height:294px;padding: 10px;}
.lanrenzhijia{width:548px;background:#fff;float: left;height: 290px;}
.title{ height:34px;border-bottom: 1px solid #ddd;position: relative;z-index: 0;overflow: visible;}
/*.title-list{ position: relative;}*/
.title-list a{width: 110px;height: 34px; line-height: 34px; text-align: center; float: left; display: inline;position: relative;z-index: 99;cursor: pointer}
.title-list a.on{ color: #fff; font-weight: bold;}
.title-list p{position:absolute;left:0px;width:110px;height:40px;overflow: hidden; text-align: center;top:0;;display: block;background-image:url(../images/title_bg.png);background-repeat:no-repeat;margin: 0;padding: 0;z-index:98;}
.product{ height: 268px; position: relative; overflow: hidden; display: none; margin-top: 14px;}
.product-wrap{width:548px;}
.product-wrap .show{ display: block;}
.product-wrap .product li{ float: left; display: inline; margin-left: 13px;}
.product-wrap .product li{margin-left:0px;background-image: url(../images/point.jpg);background-repeat: no-repeat;padding-left: 14px;background-position:0 16px;height: 33px;line-height: 33px;clear: both;width: 534px;}
.product-wrap .product li span{float: right;color: #999;width: 100px;text-align: right;display: block;}
.product-wrap .product li a{color:#333;}
.product-wrap .product li a.imgwrap{ display: block; width: 226px; height: 200px; background: #fff; text-align:center;}
.product-wrap .product li p{padding-left: 15px;color: #666666;line-height: 22px;}
/* 菜单轮换end*/
.news_B{height: 254px;width: 1000px;margin: 16px auto;}
.news_B .gs{float:left;width: 452px;height: 254px;margin-right: 20px;}
.news_B .gs .headline{height: 34px;line-height: 34px;border-bottom: 1px solid #ddd;position: relative;z-index: 0;overflow: visible;}

.news_B .gs .headline div{width: 110px;float: left;text-align: center;font-size: 16px;color: #fff;height: auto;position: absolute;z-index: 100;}
.news_B .gs .headline p{left: 0;top: 0; background-image:url(../images/title_bg.png);background-repeat:no-repeat;z-index:99;position: absolute;width: 110px;height: 40px;display: block;margin: 0;padding: 0;}

.more{width: 70px;height: 34px;line-height: 34px; float:right;background-image: url(../images/more.png);background-repeat: no-repeat;font-size: 13px;color:#666;text-align: right;background-position: 18px 9px;}
.news_B .gs ul{height: 210px;margin-top: 16px;}
.news_B .gs ul li{height: 33px;line-height: 33px;}
.news_B .gs ul li a{color: #333;}
.ldyll{float: left;height: 254px;width: 514px;}
.ldyll .headline{height: 34px;line-height: 34px;border-bottom: 1px solid #ddd;position: relative;z-index: 0;overflow: visible;}
.ldyll .headline div{width: 110px;float: left;text-align: center;font-size: 16px;color: #fff;position: absolute;z-index: 100;}
.ldyll .headline p{left: 0;top: 0; background-image:url(../images/title_bg.png);background-repeat:no-repeat;z-index:99;position: absolute;width: 110px;height: 40px;display: block;margin: 0;padding: 0;}
.ldyll .headline a{width: 70px;height: 34px;line-height: 34px; float:right;background-image: url(../images/more.png);background-repeat: no-repeat;font-size: 13px;color:#666;text-align: right;background-position: 18px 9px;}
.news_B .ldyll ul{height: 210px;margin-top: 16px;}
.news_B .ldyll ul li{height: 33px;line-height: 33px;color: #333;background-image: url(../images/point.jpg);background-repeat: no-repeat;padding-left: 10px;background-position: 0 14px;}
.ldyll ul li:first-child a{color:#d80000;}
.ldyll ul li a{color:#333;}
.ldyll ul li span{float: right;color:#999;}
.news_D{width:1000px;height: 308px;margin: 16px auto;}
.ldyl{width: 452px;height: 304px;float: left;}
.jcdj{width:528px !important;margin-left: 20px;}
.ldyl .headline{height: 41px;line-height: 41px;border-bottom:solid 1px #ddd;}
.ldyl .headline div{width: 109px;height: 41px; background-image:url(../images/title.png);padding-left: 42px;float: left;color:#fff;background-repeat: no-repeat;font-size: 16px;}
.ldyl .headline a{float: right;padding-right: 10px;color:#999;}
.titlex{ height:34px;border-bottom: 1px solid #ddd;margin-top: 10px;}
.title-listx{ position: relative;}
.title-listx li{ width:86px; line-height: 36px; text-align: center; float: left; display: inline;font-size: 16px;color:#666;cursor: pointer;}
.title-listx li.on{ color: #DE0000;}
.title-listx p{position:absolute;left:0px;top: 31px;;width:86px;height:3px;overflow: hidden; text-align: center;display: block;margin: 0;padding: 0;background: #de0000;}
.productx{ height: 248px; position: relative; overflow: hidden; display: none; margin-top: 10px;}
.product-wrapx .show{ display: block;}
.product-wrapx .productx li{ float: left; display: inline; margin-left: 13px;}
.product-wrapx .productx li{margin-left:0px;background-image: url(../images/point.jpg);background-repeat: no-repeat;padding-left: 14px;background-position:0 18px;height: 33px;line-height: 33px;clear: both;width: 96%;}
.product-wrapx .productx li span{float: right;color: #999;text-align: right;display: block;}
.product-wrapx .productx li a{color:#333;}
.product-wrapx .productx li:first-child a{color:#d80000;}
.product-wrapx .productx li a.imgwrap{ display: block; width: 226px; height: 200px; background: #fff; text-align:center;}
.product-wrapx .productx li p{padding-left: 15px;color: #666666;line-height: 22px;}
/*title-lista*/
.title-listd{ position: relative;}
.title-listd li{ padding:0 7px; line-height: 36px; text-align: center; float: left; display: inline;color:#666;font-size: 16px;cursor: pointer;}
.title-listd li.on{ color: #DE0000;}
.title-listd p{position:absolute;left:0px;top: 31px;;width:86px;height:3px;overflow: hidden; text-align: center;display: block;margin: 0;padding: 0;background: #de0000;}
.productx{ height: 248px; position: relative; overflow: hidden; display: none; margin-top: 10px;}

.product-wrapd .show{ display: block;}
.productd{ height: 248px; position: relative; overflow: hidden; display: none; margin-top: 10px;}
.product-wrapd .productd{height: 248px; position: relative; overflow: hidden; margin-top: 10px;}
.product-wrapd .productd li{ float: left; display: inline; margin-left: 13px;}
.product-wrapd .productd li{margin-left:0px;background-image: url(../images/point.jpg);background-repeat: no-repeat;padding-left: 14px;background-position:0 18px;height: 33px;line-height: 33px;clear: both;width: 96%;}
.product-wrapd .productd li span{float: right;color: #999;text-align: right;display: block;}
.product-wrapd .productd li a{color:#333;}
.product-wrapd .productd li:first-child a{color:#d80000;}
.product-wrapd .productd li a.imgwrap{ display: block; width: 226px; height: 200px; background: #fff; text-align:center;}
.product-wrapa .productd li p{padding-left: 15px;color: #666666;line-height: 22px;}
/*专题专栏*/
.news_C{height: 196px;width: 1000px;border: solid 1px #ddd;margin: 16px auto;}
.news_C .zl_name{height:196px; width: 30px;background:#d41616;color: #fff;text-align: center;font-size: 14px;font-weight: 600;line-height: 20px;padding-top: 60px;float: left;}
.news_C .zl_cont{width: 946px;height:82px;margin: 12px 11px;float: left;}
.news_C .zl_cont .zl_pho{float:left;margin-right: 10px;}
.news_C .zl_cont ul{width: 152px;float: left;}
.news_C .zl_cont ul li a{display: block;width: 142px;height: 24px;line-height: 24px; color:#fff;padding-left: 24px;border-radius: 10px;margin-bottom: 3px;background-image: url(../images/zl_icon.png);background-repeat: no-repeat;background-position: 5px;}
.news_C .zl_cont ul li .tiaoli{background-color: #53a4dc;}
.news_C .zl_cont ul li .zhaolu{background-color: #5bcbd6;}
.news_C .zl_cont ul li .jiedu{background-color: #ffa55c;}
/*专题专栏end*/
.news_D{width:1000px;height: 308px;margin: 0 auto;}
/*图说党建*/
.new_E{width:1000px; height: 192px;margin:16px auto;}
.new_E .tsdj{width: 1000px;height: 41px;border-bottom: solid 1px #ddd;}
.new_E .tsdj div{float: left;width: 146px;height: 41px;line-height: 41px;padding-left: 42px; background-image: url(../images/title.png);color: #fff;font-size: 16px;background-repeat: no-repeat;}
/*title-listb*/
.title-listb{ position: relative;}
.title-listb li{ width:120px; line-height: 36px; text-align: center; float: left; display: inline;font-size: 16px;color:#666;cursor: pointer;}
.title-listb li.on{ color: #DE0000;}
.title-listb p{position:absolute;left:120px;top: 31px;;width:120px;height:3px;overflow: hidden; text-align: center;display: block;margin: 0;padding: 0;background: #de0000;}
.productx{ height: 248px; position: relative; overflow: hidden; display: none; margin-top: 10px;}
.product-wrapb .show{ display: block;margin-top: 10px;}
.product-wrapb .productb li{ float: left; display: inline; margin-left: 13px;}
.product-wrapb .productb li{margin-left:0px;background-image: url(../images/point.jpg);background-repeat: no-repeat;padding-left: 14px;background-position:0 18px;height: 33px;line-height: 33px;clear: both;width: 96%;}
.product-wrapb .productb li span{float: right;color: #999;text-align: right;display: block;}
.product-wrapb .productb li a{color:#333;}
.product-wrapb .productb li:first-child a{color:#d80000;}
.product-wrapb .productb li a.imgwrap{ display: block; width: 226px; height: 200px; background: #fff; text-align:center;}
.product-wrapb .productb li p{padding-left: 15px;color: #666666;line-height: 22px;}
/*title-listc*/
.title-listc { position: relative;}
.title-listc li{ width:86px; line-height: 36px; text-align: center; float: left; display: inline;font-size: 16px;color:#666;cursor:pointer;}
.title-listc li.on{ color: #DE0000;}
.title-listc p{position:absolute;left:0px;top: 31px;;width:86px;height:3px;overflow: hidden; text-align: center;display: block;margin: 0;padding: 0;background: #de0000;}
.productc{ height: 248px; position: relative; overflow: hidden; display: none; margin-top: 10px;}
.product-wrapc .show{ display: block;}
.product-wrapc .productc li{ float: left; display: inline; margin-left: 13px;}
.product-wrapc .productc li{margin-left:0px;background-image: url(../images/point.jpg);background-repeat: no-repeat;padding-left: 14px;background-position:0 18px;height: 33px;line-height: 33px;clear: both;width: 96%;}
.product-wrapc .productc li span{float: right;color: #999;text-align: right;display: block;}
.product-wrapc .productc li a{color:#333;}
.product-wrapc .productc li:first-child a{color:#d80000;}
.product-wrapc .productc li a.imgwrap{ display: block; width: 226px; height: 200px; background: #fff; text-align:center;}
.product-wrapc .productc li p{padding-left: 15px;color: #666666;line-height: 22px;}
.news_F{width: 1000px;margin:0 auto}
/*底部*/
.footer{height:154px;width: 1024px;margin: 20px auto 0 auto;}
.footer .link{height:50px;background: #dc2c29;}
.footer .link select{height: 26px;line-height: 26px;font-size:12px;padding:4px 10px;margin: 0 14px; font-family:'Microsoft YaHei';margin-top: 10px;}
.footer .sponsor{height:104px;background: #d41616;}
.footer .sponsor div{width:  600px;text-align: center;float: left;margin-top: 20px;margin-left: 140px;}
.footer .sponsor div span{color:#fff;line-height: 30px;}
.footer .sponsor img{float: left;width: 55px;height: 68px;margin-left: 30px;margin-top: 20px;}
/*新闻列表*/
.detail{width: 1000px;margin: 20px auto;}
.left{width: 230px;height: auto;margin-right: 20px;float: left;}
/*相关栏目*/
.left .xglm{width: 230px;height: auto;margin-bottom: 20px;}
.left .xglm .x_title{height: 46px;line-height: 46px;text-align: center;font-size: 16px;color:#fff;background: #d41616;}
.left .xglm .x_column{padding: 20px 10px 6px 10px;border-left: solid 1px #ddd;border-right: solid 1px #ddd;border-bottom: solid 1px #ddd;}
.left .xglm .x_column a{display: block;background-repeat: repeat-x;width: 185px;border-left: solid 2px #d41616;border-top: solid 1px #d0d0d0;border-right: solid 1px #d0d0d0;border-bottom: solid 1px #d0d0d0;color:#666;margin-bottom: 14px;padding-left: 12px;line-height: 30px;padding-right: 10px;background:#f7f7f7;}
.left .xglm .x_column a:hover{color:#d41616;}
/*热门文章*/
.x_essay{padding: 14px 10px;border-left: solid 1px #ddd;border-right: solid 1px #ddd;border-bottom: solid 1px #ddd;}
.x_essay li{height: 34px;line-height: 34px;background-image: url(../images/point.jpg);background-repeat: no-repeat;background-position: 0px 18px;padding-left: 12px;}
.x_essay li a{color:#666;}
.right{width: 748px;float: left;border: solid 1px #dcdcdc;}
.location{height:46px;line-height: 46px; background-color: #eaeaea;border-bottom:solid 1px #dcdcdc;}
.right .location img{float: left;width: 22px; height: 20px;margin:11px 6px;}
.right .location span{color:#de0000;}
.right .location a{color:#333;}
.right ul{padding:10px;}
.right ul li{height: 40px;line-height: 40px;background-image: url(../images/list_bg.jpg);background-repeat: no-repeat;background-position: 0px 18px;padding-left: 24px;overflow: hidden;}
.right ul li{border-bottom:dotted 1px #d9d9d9;}
.right ul li a{color:#666;}
.right ul li:last-child{border:none;}
.right ul li span{float: right;color:#666;}
/*文章详情页*/
.matter{height: 38px;line-height: 38px;margin:10px 0;}
.matter img{float: left;width: 22px;height: 20px;margin: 9px 8px 0 0;}
.matter span{color:#de0000;}
.matter a{color:#333;}
.detail_{border:solid 1px #ddd;padding: 10px 20px;background:#fff;}
.detail_ .titlel{margin: 14px;}
.detail_ .titlel h1{line-height: 36px;width: 100%;overflow: hidden;text-align: center;color:#e10003;font-size: 26px;margin-bottom: 16px;}
.detail_ .titlel div{width: 100%;height:30px;line-height: 30px; background: #efefef;text-align: center;font-size: 12px;margin: 12px 0;}
.detail_ .titlel div span{margin-right: 14px;}
.text{color:#666;margin: 20px 0;text-indent: 30px;line-height: 25px;}

/*图说党建*/
#demo {
     overflow:hidden;
     width: 990px;
	margin: 14px auto;
    }
    #demo img {
     border: 3px solid #F2F2F2; width: 154px;height: 100px;float: left;
    }
    #indemo {
     float: left;
     width: 800%;
    }
    #demo1 {
     float: left;
    }
    #demo2 {
     float: left;
    }
#indemo {
     float: left;
     width: 800%;
    }
    #demo1 {
     float: left;
    }
    #demo2 {
     float: left;
    }
/*上一页下一页*/
.article_bar{width: 90%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
	margin-top: 20px;
	padding-top: 10px;
    height:47px;}
.a_b_l{line-height: 25px;width: 70%;float: left;}
.a_b_r{text-align: right;float: right;width: 30%;margin-top: 24px;}
/*翻页end*/
.xinxi p{line-height: 25px;text-indent:25px;font-size: 13px;padding: 0 5px;}
.show_img img{width: 154px;height: 100px;float: left;border: solid 3px #f2f2f2;}
.show_box{
	float:left;padding: 0 5px;
	}	
.show_img{
	padding:2px;
	width:158px;
	height:110px;
	}
.word{
	text-align:center;
	width:128px;
	height:24px;
	line-height:24px;
	padding-bottom:7px;
    overflow:hidden;
	white-space: nowrap;
	padding: 0 10px;
	
	}	
.word a{color:#333;}
/*翻页end*/
#pagerUI {line-height: 26px;height: 26px;width: 100%;margin: 10px auto 10px auto;padding: 0 10px 0 10px;text-align: center;}
#pagerUI a:link{padding:0 3px 0 3px; border:1px solid #dbdbdb; margin:0 2px 0 2px;color:black; }
#pagerUI a:visited{padding:0 3px 0 3px; border:1px solid #dbdbdb; background:#fff2db; margin:0 2px 0 2px;color:black; }
#pagerUI a:hover{padding:0 3px 0 3px; background:#ff7e00; margin:0 2px 0 2px;color:white}
#pagerUI .current{padding:0 3px 0 3px; background:white; margin:0 2px 0 2px; color:#666666; } 

.gger{margin-top:16px;}
.gger a{float:left;color:#666;}
.gger span{color:#999;float: right}









